* { margin: 0; }
html, body { height: 100%; }
body {
    min-width: 1020px;
    margin: 0;
    padding: 0;
    color: #000;
    font-family: Arial;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    line-height: 1.5em;
}
div, table { font-family: Arial; }

.text-help { color: #666; font-size: 13px; }

.notification-block { padding: 0 0 0 22px; background-repeat: no-repeat; background-position: 0 0; }
.notification-draft { background-image: url('/static/i/icons/blue-document-pencil.png'); }
.notification-processing { background-image: url('/static/i/icons/navigation-000-button.png'); }
.notification-error { background-image: url('/static/i/icons/cross-button.png'); }
.notification-ok { background-image: url('/static/i/icons/tick-button.png'); }
.notification-done { background-image: url('/static/i/icons/tick-button.png'); }
.notification-approve { background-image: url('/static/i/icons/tick-button.png'); }
.notification-warning { background-image: url('/static/i/icons/exclamation-button.png'); }

a.op-link { padding: 4px 0 4px 20px; background-repeat: no-repeat; background-position: left center; float: left; clear: left; }
a.op-link-copy { background-image: url(/static/i/icons/blue-document-copy.png); }
a.op-link-delete { background-image: url(/static/i/icons/cross-script.png); }
a.op-link-edit { background-image: url(/static/i/icons/blue-document-pencil.png); }

.service-message { padding: 10px 15px; margin: 20px 0; border: 2px solid #a00; background-color: #fee; border-radius: 3px; box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.25); }
.service-message p { padding: 0; margin: 0 0 10px 0; }
.service-message h1 { font-size: 1.8em; padding: 0; margin: 0 0 10px 0; }
.service-message h2 { font-size: 1.8em; padding: 0; margin: 0 0 10px 0; }
.service-message h3 { font-size: 1.8em; padding: 0; margin: 0 0 10px 0; }
.service-message h4 { font-size: 1.8em; padding: 0; margin: 0 0 10px 0; }
.service-message h5 { font-size: 1.8em; padding: 0; margin: 0 0 10px 0; }

.page-wrapper { min-height: 100%; height: auto !important; height: 100%; margin-bottom: -230px; }
.top-bar-wrapper { margin-bottom: 10px; background-color: #0466b3; }
.top-bar { height: 40px; position: relative; width: 960px; margin: 0 auto; }
.page-header { position: relative; width: 960px; margin: 0 auto; }

ul.i18n-selector { list-style: none; margin: 0; padding: 1px 3px 3px 1px; display: block; width: 70px; height: 22px; position: absolute; right: 0; top: 8px; background-repeat: no-repeat; }
ul.i18n-selector-rus { background-image: url('/static/i2/nalog/i18n-selector-rus.png'); }
ul.i18n-selector-eng { background-image: url('/static/i2/nalog/i18n-selector-eng.png'); }
ul.i18n-selector li { display: inline-block; width: 34px; height: 22px; }
ul.i18n-selector li a { display: block; width: 100%; height: 100%; }

.page-header a.lnk-nalog {
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font: 2.4em/1.1em 'dincond', Arial, Helvetica, sans-serif;
    float: left;
    display: block;
    width: 250px;
    height: 70px;
    background: url('../i2/nalog-logo.png') no-repeat left top;
    padding: 15px 15px 27px 115px;
}
.page-title { clear: both; border-top: 2px solid #D2DAE0; border-bottom: 2px solid #D2DAE0; padding: 11px 0 14px 0; margin-bottom: 25px; font: 3em/1em 'dincond', Arial, Helvetica, sans-serif; color: #0066b3; }
.page-subtitle { font: 1.8em/1.2em 'dincond', Arial, Helvetica, sans-serif; color: #000; padding: 0; margin-bottom: 25px; text-transform: uppercase; }
.page-main { width: 960px; margin: 0 auto; }
.page-push { height: 230px; }
.page-footer { height: 230px; background: #0066b3 url('../i2/bg-footer.png') top right no-repeat; overflow: hidden; width: 100%; color: #fff; font-size: 12px; }
.page-footer-splitter { display: none; }
.page-footer-container { width: 960px; margin: 0 auto; padding-top: 25px; }
.page-footer-left { width: 215px; float: left; }
.page-footer-right { width: 215px; float: right; text-align: right; }
.page-footer ul { margin: 0 0 25px 0; padding: 0; list-style: none; }
.page-footer ul li { margin: 0 0 9px 0; padding: 0; }
.page-footer a { color: #fff; }
.page-footer .version { font-size: .8em; color: #78B5E4; }

a.lnk { cursor: pointer; padding-left: 18px; background-repeat: no-repeat; background-position: center left; }
a.lnk-help { padding-left: 0; border-bottom: 1px dashed #0173c1; position: relative; text-decoration: none; color: #0173C1; }
a.lnk-help:hover { color: #013e83; border-bottom-color: #013e83; }
a.lnk-help:after { content: ''; width: 11px; height: 6px; background-image: url(/static/i2/gu/link_arrow_bottom_small.png); display: inline-block; right: -15px; top: 6px; position: absolute; }
a.lnk-help:hover:after { background-image: url(/static/i2/gu/link_arrow_bottom_small_hover.png); }
a.lnk-help-hide { padding-left: 0; border-bottom: 1px dashed #0173c1; position: relative; text-decoration: none; color: #0173C1; }
a.lnk-help-hide:hover { color: #013e83; border-bottom-color: #013e83; }
a.lnk-help-hide:after { content: ''; width: 11px; height: 6px; background-image: url(/static/i2/gu/link_arrow_top_small.png); display: inline-block; right: -20px; top: 6px; position: absolute; }
a.lnk-help-hide:hover:after { background-image: url(/static/i2/gu/link_arrow_top_small_hover.png); }

#is_input_hint { z-index: 101; display: none; position: absolute; background-color: #ffffbf; font-size: 0.8em; padding: 2px 4px; border: 1px solid #aaa; }

h1 { font: 3em/1em 'dincond', Arial, Helvetica, sans-serif; color: #0066b3; padding: 0; margin-bottom: 25px; }
h2 { font: 1.8em/1.2em 'dincond', Arial, Helvetica, sans-serif; color: #000; padding: 0; margin-bottom: 13px; text-transform: uppercase; }
h3 { font: 1.7em/1.2em 'dincond', Arial, Helvetica, sans-serif; color: #000; padding: 0; margin-bottom: 13px; text-transform: uppercase; }
h4 { font: 1.6em/1.2em 'dincond', Arial, Helvetica, sans-serif; color: #000; padding: 0; margin-bottom: 13px; text-transform: uppercase; }
p { margin-bottom: 13px; }
hr { border: none; border-top: 2px solid #D2DAE0; margin: 25px 0 13px 0; }

div.hr { border-top: 2px solid #D2DAE0; margin: 25px 0 13px 0; }
div.hs { height: 25px; }

a { color: #0066b3; text-decoration: underline; cursor: pointer; outline: none; }
a:hover { text-decoration: none; }
a.external { padding-right: 18px; background: url('../i/icons/external.png') no-repeat right center; }
a.external-small { padding-right: 16px; background: url('../i/icons/external-small.png') no-repeat right center; }
a img { outline: none; border: none; }

.float-left { float: left; }
.float-right { float: right; }
.clear { clear: both!important; float: none!important; overflow: hidden!important; height: 0px!important; margin: 0px!important; padding: 0px!important; }

.align-left { text-align: left!important; }
.align-right { text-align: right!important; }
.align-center { text-align: center!important; }
.align-justify { text-align: justify!important; }

.nowrap { white-space: nowrap; }
.loading { display: block; padding: 20px 10px 10px 10px; margin-top: 20px; background: url('../i/animation-loading.gif') no-repeat top; text-align: center; }
.pane { background-color: #e5f0fc; min-height: 40px; padding: 20px 15px 20px 85px; margin-bottom: 20px; background-position: 15px 15px; background-repeat: no-repeat; }
.pane { margin: 0 0 13px 0; line-height: 1.3; }
.pane h2,.pane h3,.pane h4 { font: 1.5em/1.1em 'dincond', Arial, Helvetica, sans-serif; color: #000; padding: 0; margin-bottom: 13px; margin-top: 0px; text-transform: uppercase; }
.pane .pane-header { font: 1.5em/1.1em 'dincond', Arial, Helvetica, sans-serif; color: #000; padding: 0; margin-bottom: 13px; margin-top: 0px; text-transform: uppercase; }
.hidden { display: none; }

.col-right-25 .pane { background-image: none!important; padding: 20px 15px 20px 15px!important; }

.uppercase { text-transform: uppercase; }
.font-size-small { font-size: 12px; }

.pane-loading { background-image: url('../i2/icon-loading.pane.gif'); background-position: 19px 15px!important; }
.pane-exclamation { background-image: url('../i2/icon-exclamation.png'); background-color: #f2f2f2!important; }
.pane-error { background-image: url('../i2/icon-exclamation.png'); background-color: #f2f2f2!important; }
.pane-success { background-image: url('../i2/icon-success.png'); background-color: #e0ffe0!important; }
.pane-question { background-image: url('../i2/icon-question.png'); }
.pane-information { background-image: url('../i2/icon-information.png'); }
.pane-message { min-height: 0px!important; padding: 20px 15px 20px 15px!important; }
.exclamation { background-image: url('../i2/icon-exclamation.png'); background-color: #f2f2f2!important; }
.information { min-height: 0px!important; padding: 20px 15px 20px 15px!important; }
.question { background-image: url('../i2/icon-question.png'); }

.pane-message hr { border-top: 2px solid #fff; }
.pane-information hr { border-top: 2px solid #fff; }
.pane-question hr { border-top: 2px solid #fff; }

.warning { color: red; }
.no-data { color: #bbb; font-style: italic; }
.hint { font-style: italic; color: #999; }

.pnl-left { width: 72%; float: left; }
.pnl-right { width: 25%; float: right; }
.pnl-right { line-height: 1.3; }
.pnl-right h2 { font: 1.7em/1.2em 'dincond', Arial, Helvetica, sans-serif; }

.panel { margin-bottom: 25px; }
.panel h1,.panel h2 { position: relative; }
.panel h1 a,.panel h2 a { font-size: 18px; font-weight: normal; position: absolute; top: 7px; right: 0; height: 20px; padding-left: 20px; line-height: 1em; }
.pnl { margin-bottom: 25px; }
.block { margin-bottom: 25px; }
.section { margin-bottom: 25px; padding-top: 13px; border-top: 2px solid #D2DAE0; }
.captcha-block { margin: 25px 0; }

.pnl-info { background: #e5f0fc; }
.pnl-info .container { padding: 20px 25px; }
.pnl-info hr { border-top: 2px solid #fff; }

.pnl-help { background: #fff; border-top: 2px solid #D2DAE0; border-bottom: 2px solid #D2DAE0; }
.pnl-help .container { padding: 20px 0; }

.font-weight-bold { font-weight: bold; }
.font-weight-normal { font-weight: normal; }

.wide { width: 100%; }

.tooltip-link { color: #369; cursor: help; border-bottom: 1px dashed #369; }

.form-field table { margin-bottom: 0!important; }
table.grid { border-collapse: collapse; margin-bottom: 25px; }
table.grid th { border: 2px solid #D2DAE0; padding: 6px 8px; vertical-align: middle; text-align: left; font-weight: bold; }
table.grid td { border: 2px solid #D2DAE0; padding: 6px 8px; vertical-align: top; text-align: left; }
table.grid tr.message { font-style: italic; }

table.report { border-collapse: collapse; margin-bottom: 25px; }
table.report thead th { text-align: center; }
table.report th { border: 1px solid #000; padding: 6px 6px; background-color: #f7f7f7; vertical-align: middle; text-align: left; font-weight: bold; font-size: 0.9em; line-height: 1.1em; }
table.report td { border: 1px solid #000; padding: 6px 6px; vertical-align: top; text-align: left; font-size: 0.9em; line-height: 1.1em; }
table.report tr.message { font-style: italic; }

table.report tbody th { font-weight: normal; }
table.report tbody tr.h1 th { font-weight: bold; }
table.report tbody tr.h2 th { font-weight: bold; }
table.report tbody tr.h1 td { background-color: #f7f7f7; font-weight: bold; }
table.report tbody tr.h2 td { background-color: #e5ffff; font-weight: bold; }

table.list { border-collapse: collapse; margin-bottom: 25px; }
table.list th { border-top: 2px solid #D2DAE0; border-bottom: 2px solid #D2DAE0; padding: 6px 8px; vertical-align: top; text-align: left; font-weight: bold; }
table.list td { border-top: 2px solid #D2DAE0; border-bottom: 2px solid #D2DAE0; padding: 6px 8px; vertical-align: top; text-align: left; }
table.list tr.heading { background-color: #E5F0FC; }

table.table-layout-fixed { table-layout: fixed; }

ul.bullets { margin: 0 0 13px 10px; padding: 0; }
ul.bullets li { list-style: none; background: url('../i2/list_arrow_black.png') left 6px no-repeat; padding: 2px 0 2px 16px; margin: 0 0 4px 0; vertical-align: top; position: relative; }
ul.bullets li.active { background-image: url('../i2/list_arrow_red.png'); }

ul.bullets.font-size-small { margin: 0 0 13px 0; padding: 0; }
ul.bullets.font-size-small li { list-style-type: disc; list-style-position: outside; padding: 0; margin: 0 0 8px 20px; vertical-align: top; background-image: none!important; }

ol.bullets { margin: 0 0 13px 0; padding: 0; list-style: none; }
ol.bullets li { margin: 0 0 10px 0; padding: 0; padding-left: 35px; position: relative; }
ol.bullets li span.ol-index { position: absolute; left: 0; top: 3px; display: block; float: left; min-width: 10px; padding: 3px 7px; text-align: center; background-color: #1f6bb0; color: #fff; border-radius: 3px; font-weight: normal; font-family: 'dincond'; font-size: 15px; }

ul.links-list { margin: 0 0 13px 10px; padding: 0; }
ul.links-list li { list-style: none; background: url('../i2/list_arrow_black.png') left 6px no-repeat; padding: 2px 0 2px 16px; margin: 0 0 4px 0; vertical-align: top; position: relative; }
ul.links-list li.active { font-weight: bold; }

.filter { background-image: url(/static/i/contents.bg.png); background-repeat: no-repeat; background-size: 100% auto; padding: 10px; line-height: 0; margin: 15px 0; }
.filter h4 { font-family: Arial; font-size: 14px; font-weight: bold; text-transform: none; color: #fff; float: left; margin: 5px 0; }
.filter .select { display: inline-block; }

/* main menu */
ul.main-menu {
    list-style: none;
    display: block;
    border-bottom: 2px solid #D2DAE0;
    margin-bottom: 25px;
    padding: 0 10px;
}
ul.main-menu li.clear {
    border-radius: 0!important;
    display: block!important;
    height: 0!important;
    clear: both!important;
    float: none!important;
    padding: 0!important;
    border: 0!important;
    margin: 0!important;
}
ul.main-menu li {
    border-radius: 5px 5px 0 0;
    display: block; float: left;
    padding: 0;
    border-style: solid;
    border-color: #D2DAE0;
    border-width: 2px 2px 0 2px;
    margin: 0 0 -2px -2px;
}
ul.main-menu li a {
    padding: 12px 30px;
    display: block;
    text-align: center;
    color: #000;
    text-decoration: none;
}
ul.main-menu li.active {
    border-bottom: 1px #000;
}
ul.main-menu li.active a {
    color: #0B6EB3;
    background: #FDFDFD url('../i2/bg-tab-active.png') repeat-x left bottom;
}

.modal {
    display: none;
    zoom: 1 !important;
    /*width: 800px;*/
    border-color: #808080;
    border-radius: 3px;
    position: absolute;
    text-align: left;
    background-color: #FFF;
    -moz-box-shadow: 3px 3px 20px #aaa;
    -webkit-box-shadow: 3px 3px 20px #AAA;
    box-shadow: 3px 3px 20px #AAA;
}
.modal h2 {
    background-color: #ECF2F4;
    font-family: Arial;
    font-size: 1em;
    font-weight: bold;
    padding: 8px 10px;
    margin: 0;
    color: #000;
    border-radius: 3px 3px 0 0;
}
.modal .container {
    margin: 10px;
    clear: both;
}
.modal .buttons {
    margin: 10px;
    clear: both;
}

.uni-dialog { }
.uni-dialog .uni-dialog-wrapper { z-index: 4001; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #fff; opacity: 0.5; filter: alpha(opacity=50); }
.uni-dialog .uni-dialog-container { z-index: 4002; position: fixed; top: 50%; left: 50%; border: 2px solid #1f6bb0; border-radius: 3px; box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.25);  }
.uni-dialog .uni-dialog-container .uni-dialog-data { z-index: 4003; width: 100%; height: 100%; }
.uni-dialog .uni-dialog-container .uni-dialog-data iframe { width: 100%; height: 100%; border: none; background-color: #fff; }

.blockOverlay { background-color: #fff; opacity: 0.5; cursor: wait; }
.blockMsg { padding: 40px 15px 15px 15px; margin: 0; width: 30%; top: 40%; left: 35%; text-align: center; color: #000; border: 3px solid #aaa; cursor: wait; font-size: 1.2em; background: #fff url(../i/animation.progress.gif) no-repeat center 15px; }

.cades-status { padding: 2px 0 2px 20px; background-image: url('/static/i/icon.busy.gif'); background-repeat: no-repeat; background-position: left center; }
.pane-success .cades-status { background-image: url('/static/i/icons/status.png'); }
.pane-exclamation .cades-status { background-image: url('/static/i/icons/status-away.png'); }
.pane-error .cades-status { background-image: url('/static/i/icons/status-busy.png'); }
.cades-info { clear: both; padding: 2px 0; }
.cades-info .cades-info-caption { display: block; float: left; width: 190px; }
.cades-info .cades-info-value { display: block; margin-left: 200px; }

ul.cert-list { display: block; list-style: none; margin: 0; padding: 0; }
ul.cert-list li { margin: 15px 0; }
ul.cert-list li a.radio { background-position-y: 4px; }
ul.cert-list li .cert-subject { font-size: 130%; }

ul.cert-errors { margin: 13px 0; padding: 0; font-size: 0.9em; }
ul.cert-errors li { list-style-type: disc; list-style-position: outside; padding: 0; margin: 0 0 4px 20px; vertical-align: top; color: #f00; }

i.uni-hint-trigger                 { display: inline-block; position: absolute; width: 16px; height: 16px; background: url('/static/i/icons/question-white.png') no-repeat center center; text-indent: 100%; overflow: hidden; margin: 5px 0 0 5px; }
.radio-item i.uni-hint-trigger     { margin: 2px 0 0 5px; }
.checkbox-item i.uni-hint-trigger  { margin: 2px 0 0 5px; }
.uni-hint                          { display: none; }
.uni-hint-popup-right              { font-size: 0.9em; line-height: 1.5em; display: block; position: absolute; width: 240px; background-color: #C7D7E5; padding: 20px 20px 10px 20px; z-index: 99; min-height: 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-shadow: 0px 0px 6px 2px #fff; }
.uni-hint-popup-right:after        { content: ''; display: block; position: absolute; width: 0; height: 0; top: 16px; left: -10px; border-style: solid; border-width: 10px 10px 10px 0; border-color: rgba(0, 0, 0, 0) #C7D7E5; box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; }
.uni-hint-popup-left               { font-size: 0.9em; line-height: 1.5em; display: block; position: absolute; width: 240px; background-color: #C7D7E5; padding: 20px 20px 10px 20px; z-index: 99; min-height: 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-shadow: 0px 0px 6px 2px #fff; }
.uni-hint-popup-left:after         { content: ''; display: block; position: absolute; width: 0; height: 0; top: 16px; right: -10px; border-style: solid; border-width: 10px 0 10px 10px; border-color: rgba(0, 0, 0, 0) #C7D7E5; box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; }
.uni-hint-popup-top                { font-size: 0.9em; line-height: 1.5em; display: block; position: absolute; width: 340px; background-color: #C7D7E5; padding: 20px 20px 10px 20px; z-index: 99; min-height: 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-shadow: 0px 0px 6px 2px #fff; }
.uni-hint-popup-top:after          { content: ''; display: block; position: absolute; width: 0; height: 0; bottom: -10px; left: 50px; border-style: solid; border-width: 0 0 15px 15px; border-color: rgba(0, 0, 0, 0) #C7D7E5; box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; }
